/* ============================ banner ========================================= */
.section-common-banner{background-position: left bottom !important;
    /* background-size: 120vw auto !important; */
}
.section-common-banner .banner-common-content{color: var(--white);}

/* ============================ section about us ========================================= */
.section-about-us{background-color: #D2E8F0;}
.home-about-content h6.heading-style-6{max-width: 180px;}
.home-about-content p.heading-style-6{max-width: 260px;}

/* ============================ section-advise-claim ========================================= */
.section-advise-claim{background-color: var(--of-white-01);padding: 114px 0 117px;position: relative;}
.section-advise-claim .advise-claim-content{width: 46%;}
.advise-claim-content .heading-style-2{margin-bottom: 27px;max-width: 390px;}
.advise-claim-content .bring-content{margin: 8px 0 22px;}
.advise-claim-content .bring-content .heading-style-6{margin-bottom: 10px;}
.advise-claim-content .bring-content ul li{position: relative;padding-left: 30px;max-width: 360px;}
.advise-claim-content .bring-content ul li::before{ left: 0; top: 2px; position: absolute; content: ""; background: url(../images/advisor-check-icon.svg) no-repeat center 2px / 50%; height: 20px; width: 20px; border-radius: 50%;background-color:var(--pink-02);}

.advise-claim-content .link-style{color: var(--pink-02);margin-top:24px;text-decoration:none;}

.section-advise-claim .advise-claim-image{position: absolute; right: 0; top: 50%; transform: translateY(-50%); height: 560px; max-width: 49%; max-height: 600px;}
.section-advise-claim .advise-claim-image img{height:100%;transform: scaleX(-1);object-position: right center;}

/* ============================ section-solve ========================================= */
.section-solve{background-color: #D1DCE0;padding: 114px 0 117px;position: relative;}
.section-solve .solve-content{width: 40%;margin-left:auto;}
.solve-content .heading-style-2{margin-bottom: 27px;}
.solve-content .solve-list{margin-top: 8px;}
.solve-content .solve-list ul li{position: relative;padding-left: 30px;margin-bottom: 8px;}
.solve-content .solve-list ul li:last-child{margin-bottom: 0 !important;}
.solve-content .solve-list ul li::before{ left: 0; top: 2px; position: absolute; content: ""; background: url(../images/advisor-check-icon.svg) no-repeat center 2px / 50%; height: 20px; width: 20px; border-radius: 50%;background-color:var(--pink-02);}

.solve-content .link-style{color: var(--pink-02);margin-top:24px;text-decoration:none;}

.section-solve .solve-image{position: absolute; left: 0; top: 50%; transform: translateY(-50%);overflow: hidden; height: 600px; max-width: 49%; max-height: 600px;}
.section-solve .solve-image img{height:100%;object-position: left center;transform: scale(1.1);}

/* ============================ section contact us ========================================= */
.section-dark-contact-us .heading-title{max-width:100%;}
.section-dark-contact-us .heading-title .heading-style-5{max-width:550px;}


/* ================================================== media query start ================================================ */
@media screen and (max-width:1199px){
    /* ============================ section section-advise-claim ========================================= */
    .section-advise-claim{padding: 100px 0 120px;}
    .section-advise-claim .advise-claim-content { width: 50%; }
    .advise-claim-content .heading-style-2{margin-bottom: 24px;}
    .advise-claim-content .bring-content{margin: 7px 0 20px;}
    .advise-claim-content .bring-content .heading-style-6{margin-bottom: 9px;}
    .advise-claim-content .bring-content ul li{padding-left: 28px;}
    .advise-claim-content .bring-content ul li::before{height: 18px; width: 18px;}
    .advise-claim-content .link-style{margin-top:22px;}
    .section-advise-claim .advise-claim-image{height: 100%; max-width: 46%; max-height: 560px;}
    
    /* ============================ section-solve ========================================= */
    .section-solve{padding: 100px 0 110px;}
    .section-solve .solve-content{width: 50%;}
    .solve-content .heading-style-2{margin-bottom: 24px;}
    .solve-content .solve-list{margin-top: 7px;}
    .solve-content .solve-list ul li{padding-left: 28px;margin-bottom: 7px;}
    .solve-content .solve-list ul li::before{ height: 18px; width: 18px;}
    .solve-content .link-style{margin-top:22px;}
    .section-solve .solve-image{ max-width: 46%; max-height: 560px;}

}
@media screen and (max-width:991px){
    /* ============================ section section-advise-claim ========================================= */
    .section-advise-claim{padding: 95px 0 100px;}
    .advise-claim-content .heading-style-2{margin-bottom: 14px;}
    .advise-claim-content .bring-content{margin: 6px 0 17px;}
    .advise-claim-content .bring-content .heading-style-6{margin-bottom: 8px;}
    .advise-claim-content .bring-content ul li{padding-left: 26px;}
    .advise-claim-content .bring-content ul li::before{height: 16px; width: 16px;}
    .advise-claim-content .link-style{margin-top:16px;}
    .section-advise-claim .advise-claim-image{max-height: 540px; max-width: 49%;}
    
    /* ============================ section-solve ========================================= */
    .section-solve{padding: 95px 0 100px;}
    .solve-content .heading-style-2{margin-bottom: 14px;}
    .solve-content .solve-list{margin-top: 6px;}
    .solve-content .solve-list ul li{padding-left: 26px;margin-bottom: 6px;}
    .solve-content .solve-list ul li::before{ height: 16px; width: 16px;}
    .solve-content .link-style{margin-top:16px;}
    .section-solve .solve-image{ max-width: 48%; max-height: 540px;}
    .section-solve .solve-image img { object-position: 30% center;transform: scale(1);}
   
}
@media screen and (max-width:767px){
    
    /* ============================ section about us ========================================= */
    .home-about-content h6.heading-style-6,
    .home-about-content p.heading-style-6{max-width: 100%;}
    
    /* ============================ section section-advise-claim ========================================= */
    .section-advise-claim{padding: 90px 0 90px;}
    .section-advise-claim .advise-claim-content { width: 100%; margin-bottom:20px;}
    .advise-claim-content .heading-style-2{margin-bottom: 12px;}
    .advise-claim-content .bring-content{margin: 6px 0 16px;}
    .section-advise-claim .advise-claim-image{max-height: 540px; max-width: 100%;position:relative;transform: none;}
    
    /* ============================ section-solve ========================================= */
    .section-solve{padding: 90px 0 90px;display: flex;flex-direction: column-reverse;gap:20px;}
    .section-solve .solve-content{width: 100%;}
    .solve-content .heading-style-2{margin-bottom: 12px;}
    .section-solve .solve-image{ max-width: 100%; max-height: 540px;position:relative;transform: none;}
    
}
@media screen and (max-width:575px){
    /* ============================ section section-advise-claim ========================================= */
    .section-advise-claim{padding: 70px 0 70px;}
    
    /* ============================ section-solve ========================================= */
    .section-solve{padding: 70px 0 70px;}
    

}